PDA

View Full Version : Lightwave?



Breather3D
10-24-2005, 09:11 PM
Hello,

On a G5 Macintosh.

I recently upgraded from Lightwave 8.3 to 8.5. When I choose "Super Shift" in modeler I get the following error:

"Error
Custom operation failed.
Cannot load external plug-in file <Macintosh HD:Applications:Lightwave [8]:plugins:model:Modelertools.p>."

What do I need to do to correct this?

Thanks,

Todd

Darth Mole
10-25-2005, 05:42 AM
SuperShift is dead; long live Multishift!

If you revert to the defaul layout you should see it - otherwise (I think) you have to add ModelerTools.p and then add it manually to your menu.